create database shareride;
use shareride;
show tables;
desc admin;
select * from admin;
desc user;
select * from user;
desc vehicle_data;
select * from vehicle_data;
desc bookings_data;
select * from bookings_data;
desc ride;
select * from ride;
desc owner_message;
select * from owner_message;
desc user_message;
select * from user_message;
